Subject: DAYS IN THE OFFICE

From: Jean Stride <[email-masked]>
Date: 17 Sep 95 14:47:08 EDT

Hello,

I will only be in the office on the following days between now and the end of
October,
due to annual leave and meeting committments:-

Tuesday 19 - Thursday 22 September
Wednesday 27/Thursday 28 September
Tuesday 10 - Thursday 12 October 
Tuesday 31 October 

I will be contactable at home on the following days:-
Monday 18 September
Tuesday 26 September
Friday 29 September
Monday 01 October
Monday 09 October
Friday 13 October
Monday 30 October

With the exception of the last two weeks in October, I hope to regularly  log
onto
my email system, which is always the best way to contact me
.
Should you require information/assistance at any other time, please contact Mr
Scott Williams on 0181 996 7436.

Sorry for any inconvenience

Jean